<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap 5 Website Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
  <style>
  .fakeimg {
    height: 200px;
    background: #aaa;
  }
  .footer{

  }
  </style>
</head>
<body>

<div class="p-5 bg-primary text-white text-center">
  <h1>My First Bootstrap 5 Page</h1>
  <p>Resize this responsive page to see the effect!</p>
</div>

<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
  <div class="container-fluid">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link {% if request.path == '/' %} active {% endif %}" href="{% url 'home' %}">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link {% if request.path == '/link/' %} active {% endif %}" href="{% url 'link' %}">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link {% if request.path == '/about/' %} active {% endif %}" href="{% url 'about' %}">About Us</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'contact' %}">Contact Us</a>
      </li>
    </ul>
  </div>
</nav>

{% block content %}

{% endblock %}


<div class="footer mt-5 p-4 bg-dark text-white text-center">
  <p>Footer</p>
</div>

</body>
</html>